{
  "feature_enable_native_logger": {
    "$type": "HunterPie.Internal.Logger.NativeLoggerFeature, HunterPie",
    "IsEnabled": false
  },
  "feature_enable_metrics_widget": {
    "$type": "HunterPie.Core.Domain.Features.Domain.Feature, HunterPie.Core",
    "IsEnabled": false
  },
  "feature_enable_advanced_dev": {
    "$type": "HunterPie.Core.Domain.Features.Domain.Feature, HunterPie.Core",
    "IsEnabled": false
  },
  "feature_enable_poogie_redirect": {
    "$type": "HunterPie.Core.Domain.Features.Domain.Feature, HunterPie.Core",
    "IsEnabled": false
  },
  "feature_enable_in_app_notifications": {
    "$type": "HunterPie.Core.Domain.Features.Domain.Feature, HunterPie.Core",
    "IsEnabled": false
  }
}